Bug 2043132 - Add a metric when vsphere csi storageclass creation fails
Summary: Add a metric when vsphere csi storageclass creation fails
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.10
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.11.0
Assignee: Hemant Kumar
QA Contact: Penghao Wang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-20 17:01 UTC by Hemant Kumar
Modified: 2022-08-10 10:43 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-10 10:43:12 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-storage-operator pull 262 0 None open Bug 2043132: Add metrics for vsphere operator 2022-02-11 16:59:05 UTC
Github openshift vmware-vsphere-csi-driver-operator pull 74 0 None open Bug 2043132: Add metric when storageclass installation fails 2022-02-11 16:58:33 UTC
Red Hat Product Errata RHSA-2022:5069 0 None None None 2022-08-10 10:43:28 UTC

Description Hemant Kumar 2022-01-20 17:01:25 UTC
Add a metric when vsphere csi storageclass creation fails

Comment 5 errata-xmlrpc 2022-08-10 10:43:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.11.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:5069


Note You need to log in before you can comment on or make changes to this bug.